{
    num: 718,
    accuracy: 100,
    basePower: 120,
    category: "Special",
    isNonstandard: "Past",
    name: "Multi-Attack",
    pp: 10,
    priority: 0,
    flags: {contact: 1, protect: 1, mirror: 1, metronome: 1},
    onModifyType(move, pokemon) {
        if (pokemon.ignoringItem()) return;
        move.type = this.runEvent('Memory', pokemon, null, move, 'Normal');
    },
    onModifyMove(move, pokemon) {
        if (pokemon.getStat('atk', false, true) > pokemon.getStat('spa', false, true)) move.category = 'Physical';
    },
    secondary: null,
    target: "normal",
    type: "Normal",
    zMove: {basePower: 185},
    maxMove: {basePower: 95},
    contestType: "Tough",
}
